Create a tag assignment
curl --request POST \
--url https://app.unitedlogistics.com.do/api/v1/paso-rapido/tags \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"tag_number": 123,
"category": 3,
"date": "<string>",
"has_gps": true,
"vehicle_external_id": 123,
"vehicle_title": "<string>",
"vehicle_license_plate": "<string>",
"assignment_category": "<string>",
"issued_at": "<string>",
"expires_at": "<string>",
"notes": "<string>"
}
'import requests
url = "https://app.unitedlogistics.com.do/api/v1/paso-rapido/tags"
payload = {
"tag_number": 123,
"category": 3,
"date": "<string>",
"has_gps": True,
"vehicle_external_id": 123,
"vehicle_title": "<string>",
"vehicle_license_plate": "<string>",
"assignment_category": "<string>",
"issued_at": "<string>",
"expires_at": "<string>",
"notes": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
tag_number: 123,
category: 3,
date: '<string>',
has_gps: true,
vehicle_external_id: 123,
vehicle_title: '<string>',
vehicle_license_plate: '<string>',
assignment_category: '<string>',
issued_at: '<string>',
expires_at: '<string>',
notes: '<string>'
})
};
fetch('https://app.unitedlogistics.com.do/api/v1/paso-rapido/tags', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"id": 123,
"org_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"tag_number": 123,
"has_gps": true,
"vehicle_external_id": 123,
"vehicle_title": "<string>",
"vehicle_license_plate": "<string>",
"category": 123,
"assignment_category": "<string>",
"type": "<string>",
"date": "<string>",
"issued_at": "<string>",
"expires_at": "<string>",
"status": "<string>",
"notes": "<string>",
"created_at": "<string>",
"updated_at": "<string>"
}
}{
"error": {
"code": "unauthorized",
"message": "Missing Authorization header.",
"details": "<unknown>"
}
}{
"error": {
"code": "unauthorized",
"message": "Missing Authorization header.",
"details": "<unknown>"
}
}{
"error": {
"code": "unauthorized",
"message": "Missing Authorization header.",
"details": "<unknown>"
}
}{
"error": {
"code": "unauthorized",
"message": "Missing Authorization header.",
"details": "<unknown>"
}
}Paso Rápido
Create a tag assignment
Creates a tag assignment. When has_gps is true, vehicle_external_id is required; otherwise vehicle_title and vehicle_license_plate are required. tag_number is unique per organization.
POST
/
paso-rapido
/
tags
Create a tag assignment
Authorizations
Authorization: Bearer ulk__. Cree la clave en Configuración → API.
Body
application/json
Required range:
1 <= x <= 5Available options:
corporativo, prepago Assignment date (YYYY-MM-DD).
Whether the assigned vehicle is GPS-tracked. Defaults to true.
External id of the GPS vehicle (maps to vehicle_id). Required when has_gps is true.
Free-text label for a non-GPS vehicle. Required when has_gps is false.
Maximum string length:
200License plate for a non-GPS vehicle. Required when has_gps is false.
Maximum string length:
50Maximum string length:
200Defaults to Valido.
Available options:
Valido, Inhabilitado Response
Created
Show child attributes
Show child attributes
⌘I
